@import url(https://fonts.googleapis.com/css?family=Bad+Script|Quintessential);

body 
	{
	/*background: #000 url('../portal/images/order/bkg.gif') top center no-repeat;*/
	background:#000 url('../../images/lp/lp1/bg.jpg') top center no-repeat ;
	background-attachment: fixed;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
select, input, textarea {
background-color: #eee;
border: 1px solid #222; /* #e9caa4 */

padding: 5px;
margin: 3px 0;
font-family: Georgia, "Times New Roman", Times, serif;
font-size:15px
}
select:hover, input:hover, textarea:hover{background-color:#FFF}
input[type=input]{width:230px;}
input.error[type=input]{width:228px;border:1px solid red;}
.astrologer_name {
font-family: Quintessential, Georgia, "Times New Roman", Times, serif;
font-size: 32px;
font-weight: bold;
text-shadow: 1px 1px 1px #FFF;
}
/* Fonts */
/*
@font-face {
    font-family: 'helvetica_neue_condensed_bold';
    src: url('fonts/helvetica_neue_condensed_bold.eot');
    src: url('fonts/helvetica_neue_condensed_bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_neue_condensed_bold.woff') format('woff'),
         url('fonts/helvetica_neue_condensed_bold.ttf') format('truetype'),
         url('fonts/helvetica_neue_condensed_bold.svg#helvetica_neue_condensed_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueltstd-bd-webfont';
    src: url('fonts/helveticaneueltstd-bd-webfont.eot');
    src: url('fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-bd-webfont.svg#helveticaneueltstd-bd-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
    font-family: 'helveticaneueltstd-lt-webfont';
    src: url('helveticaneueltstd-lt-webfont.eot');
    src: url('helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-lt-webfont.svg#helveticaneueltstd-lt-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/